* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

#wrapper {
    max-width: 910px;
    margin: 16px auto;
    border: 1px solid #000;
    padding: 80px;
    background-color: #fff;
    overflow: hidden;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
}

p {
    margin: 0 0 16px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}

h2 {
    margin: 0 0 16px;
    font-size: 15px;
    font-weight: 700;
}

h3 {
    margin: 26px 0 16px;
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}

a {
    color: #0000ff;
    text-decoration: underline;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 59px;
    margin: 0 0 16px;
}

li:before {
    content: "\2022";
    float: left;
    font-size: 23px;
    text-indent: -30px;
}

img {
    max-width: 100%;
}

@media all and (max-width:909px) {
    #wrapper {
        padding: 6%;
        border: none;
        margin: 0;
    }

    header img {
        width: 100%;
    }
}

@media all and (max-width:600px) {
    #wrapper {
        padding: 16px;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }
}